export interface BackendErrorMessage {
  "user not found": string;
  "invalid password": string;
  "field <password> is empty": string;
  "field <login> is empty": string;
  "field <email> is empty": string;
  "field <phoneNumber> is empty": string;
  "user with this email or login is exist": string;
}

export const backendErrorMessage: BackendErrorMessage = {
  "user not found": "Пользователь не найден",
  "invalid password": "Неправильный пароль",
  "field <password> is empty": 'Поле "Пароль" не заполнено',
  "field <login> is empty": 'Поле "Логин" не заполнено',
  "field <email> is empty": 'Поле "E-mail" не заполнено',
  "field <phoneNumber> is empty": 'Поле "Номер телефона" не заполнено',
  "user with this email or login is exist": "Пользователь уже существует",
};
