import axios from "axios";


const apiUrl = process.env.NODE_ENV === "production" ? "/feedback" : "https://admin.pena.digital/feedback";

export function sendContactFormRequest(body) {
    return axios(apiUrl + "/callme", {
        method: "POST",
        headers: {
            "Content-Type": "application/json",
        },
        data: body,
    });
}