import React from "react";
import {Typography, Box, TableHead, TableRow, TableCell, Table, TableBody} from "@mui/material";

export default () => (
  <>
      <Box
          sx={{
              padding: " 15px 30px",
              "*": {
                  textAlign: "justify",
                  fontSize: "14px",
              },
              p: {
                  textIndent: "35px",
              },
              li: {
                  textIndent: "35px",
                  textAlign: "justify",
                  fontSize: "14px",
              },
          }}
      >
          <Typography variant="h5" sx={{ textAlign: "center" }}>
              Политика в отношении обработки персональных данных
          </Typography>
          <Typography variant="h6" sx={{ textAlign: "center" }}>
              1. Общие положения
          </Typography>
          <Typography>
              Настоящая политика обработки персональных данных составлена в соответствии с требованиями Федерального
              закона от 27.07.2006. № 152-ФЗ «О персональных данных» (далее — Закон о персональных данных) и определяет
              порядок обработки персональных данных и меры по обеспечению безопасности персональных данных,
              предпринимаемые ООО "Пена") (далее — Оператор).
          </Typography>
          <Typography></Typography>
          <Typography>
              1.1. Оператор ставит своей важнейшей целью и условием осуществления своей деятельности соблюдение прав и
              свобод человека и гражданина при обработке его персональных данных, в том числе защиты прав на неприкосновенность
              частной жизни, личную и семейную тайну
          </Typography>
          <Typography></Typography>
          <Typography>
              1.2. Настоящая политика Оператора в отношении обработки персональных данных (далее — Политика) применяется
              ко всей информации, которую Оператор может получить о посетителях веб-сайта https://quiz.pena.digital.
          </Typography>
          <Typography></Typography>
          <Typography variant="h6" sx={{ textAlign: "center" }}>
              2. Основные понятия, используемые в Политике
          </Typography>
          <Typography></Typography>
          <Typography>
              2.1. Автоматизированная обработка персональных данных — обработка персональных данных с помощью средств
              вычислительной техники.
          </Typography>
          <Typography></Typography>
          <Typography>
              2.2. Блокирование персональных данных — временное прекращение обработки персональных данных (за исключением
              случаев, если обработка необходима для уточнения персональных данных).
          </Typography>
          <Typography></Typography>
          <Typography>
              2.3. Веб-сайт — совокупность графических и информационных материалов, а также программ для ЭВМ и баз данных,
              обеспечивающих их доступность в сети интернет по сетевому адресу https://quiz.pena.digital.
          </Typography>
          <Typography></Typography>
          <Typography>
              2.4. Информационная система персональных данных — совокупность содержащихся в базах данных персональных
              данных и обеспечивающих их обработку информационных технологий и технических средств.
          </Typography>
          <Typography></Typography>
          <Typography>
              2.5. Обезличивание персональных данных — действия, в результате которых невозможно определить без
              использования дополнительной информации принадлежность персональных данных конкретному Пользователю или
              иному субъекту персональных данных.
          </Typography>
          <Typography></Typography>
          <Typography>
              2.6. Обработка персональных данных — любое действие (операция) или совокупность действий (операций),
              совершаемых с использованием средств автоматизации или без использования таких средств с персональными
              данными, включая сбор, запись, систематизацию, накопление, хранение, уточнение (обновление, изменение),
              извлечение, использование, передачу (распространение, предоставление, доступ), обезличивание, блокирование,
              удаление, уничтожение персональных данных.
          </Typography>
          <Typography></Typography>
          <Typography>
              2.7. Оператор — государственный орган, муниципальный орган, юридическое или физическое лицо, самостоятельно
              или совместно с другими лицами организующие и/или осуществляющие обработку персональных данных, а также
              определяющие цели обработки персональных данных, состав персональных данных, подлежащих обработке, действия
              (операции), совершаемые с персональными данными.
          </Typography>
          <Typography></Typography>
          <Typography>
              2.8. Персональные данные — любая информация, относящаяся прямо или косвенно к определенному или определяемому
              Пользователю веб-сайта https://quiz.pena.digital.
          </Typography>
          <Typography></Typography>
          <Typography>
              2.9. Персональные данные, разрешенные субъектом персональных данных для распространения, — персональные данные,
              доступ неограниченного круга лиц к которым предоставлен субъектом персональных данных путем дачи согласия
              на обработку персональных данных, разрешенных субъектом персональных данных для распространения в порядке,
              предусмотренном Законом о персональных данных (далее — персональные данные, разрешенные для распространения).
          </Typography>
          <Typography></Typography>
          <Typography>
              2.10. Пользователь — любой посетитель веб-сайта https://quiz.pena.digital.
          </Typography>
          <Typography></Typography>
          <Typography>
              2.11. Предоставление персональных данных — действия, направленные на раскрытие персональных данных
              определенному лицу или определенному кругу лиц.
          </Typography>
          <Typography></Typography>
          <Typography>
              2.12. Распространение персональных данных — любые действия, направленные на раскрытие персональных данных
              неопределенному кругу лиц (передача персональных данных) или на ознакомление с персональными данными
              неограниченного круга лиц, в том числе обнародование персональных данных в средствах массовой информации,
              размещение в информационно-телекоммуникационных сетях или предоставление доступа к персональным данным
              каким-либо иным способом.
          </Typography>
          <Typography></Typography>
          <Typography>
              2.13. Трансграничная передача персональных данных — передача персональных данных на территорию иностранного
              государства органу власти иностранного государства, иностранному физическому или иностранному юридическому лицу.
          </Typography>
          <Typography></Typography>
          <Typography>
              2.14. Уничтожение персональных данных — любые действия, в результате которых персональные данные уничтожаются
              безвозвратно с невозможностью дальнейшего восстановления содержания персональных данных в информационной системе
              персональных данных и/или уничтожаются материальные носители персональных данных.
          </Typography>
          <Typography></Typography>
          <Typography variant="h6" sx={{ textAlign: "center" }}>
              3. Основные права и обязанности Оператора
          </Typography>
          <Typography></Typography>
          <Typography>
              3.1. Оператор имеет право:
          </Typography>
          <Typography></Typography>
          <Typography>
              — получать от субъекта персональных данных достоверные информацию и/или документы, содержащие персональные данные;
          </Typography>
          <Typography></Typography>
          <Typography>
              — в случае отзыва субъектом персональных данных согласия на обработку персональных данных, а также,
              направления обращения с требованием о прекращении обработки персональных данных, Оператор вправе продолжить
              обработку персональных данных без согласия субъекта персональных данных при наличии оснований, указанных
              в Законе о персональных данных;
          </Typography>
          <Typography></Typography>
          <Typography>
              — самостоятельно определять состав и перечень мер, необходимых и достаточных для обеспечения выполнения
              обязанностей, предусмотренных Законом о персональных данных и принятыми в соответствии с ним нормативными
              правовыми актами, если иное не предусмотрено Законом о персональных данных или другими федеральными законами.
          </Typography>
          <Typography></Typography>
          <Typography>
              3.2. Оператор обязан:
          </Typography>
          <Typography></Typography>
          <Typography>
              — предоставлять субъекту персональных данных по его просьбе информацию, касающуюся обработки его персональных данных;
          </Typography>
          <Typography></Typography>
          <Typography>
              — организовывать обработку персональных данных в порядке, установленном действующим законодательством РФ;
          </Typography>
          <Typography></Typography>
          <Typography>
              — отвечать на обращения и запросы субъектов персональных данных и их законных представителей в
              соответствии с требованиями Закона о персональных данных;
          </Typography>
          <Typography></Typography>
          <Typography>
              — сообщать в уполномоченный орган по защите прав субъектов персональных данных по запросу этого органа
              необходимую информацию в течение 10 дней с даты получения такого запроса;
          </Typography>
          <Typography></Typography>
          <Typography>
              — публиковать или иным образом обеспечивать неограниченный доступ к настоящей Политике в отношении
              обработки персональных данных;
          </Typography>
          <Typography></Typography>
          <Typography>
              — принимать правовые, организационные и технические меры для защиты персональных данных от неправомерного
              или случайного доступа к ним, уничтожения, изменения, блокирования, копирования, предоставления,
              распространения персональных данных, а также от иных неправомерных действий в отношении персональных данных;
          </Typography>
          <Typography></Typography>
          <Typography>
              — прекратить передачу (распространение, предоставление, доступ) персональных данных, прекратить обработку
              и уничтожить персональные данные в порядке и случаях, предусмотренных Законом о персональных данных;
          </Typography>
          <Typography></Typography>
          <Typography>
              — исполнять иные обязанности, предусмотренные Законом о персональных данных.
          </Typography>
          <Typography></Typography>
          <Typography>

          </Typography>
          <Typography></Typography>
          <Typography variant="h6" sx={{ textAlign: "center" }}>
              4. Основные права и обязанности субъектов персональных данных
          </Typography>
          <Typography></Typography>
          <Typography>
              4.1. Субъекты персональных данных имеют право:
          </Typography>
          <Typography></Typography>
          <Typography>
              — получать информацию, касающуюся обработки его персональных данных, за исключением случаев, предусмотренных
              федеральными законами. Сведения предоставляются субъекту персональных данных Оператором в доступной форме,
              и в них не должны содержаться персональные данные, относящиеся к другим субъектам персональных данных,
              за исключением случаев, когда имеются законные основания для раскрытия таких персональных данных.
              Перечень информации и порядок ее получения установлен Законом о персональных данных;
          </Typography>
          <Typography></Typography>
          <Typography>
              — требовать от оператора уточнения его персональных данных, их блокирования или уничтожения в случае,
              если персональные данные являются неполными, устаревшими, неточными, незаконно полученными или не являются
              необходимыми для заявленной цели обработки, а также принимать предусмотренные законом меры по защите своих прав;
          </Typography>
          <Typography></Typography>
          <Typography>
              — выдвигать условие предварительного согласия при обработке персональных данных в целях продвижения на рынке товаров, работ и услуг;
          </Typography>
          <Typography></Typography>
          <Typography>
              — на отзыв согласия на обработку персональных данных, а также, на направление требования о прекращении обработки персональных данных;
          </Typography>
          <Typography></Typography>
          <Typography>
              — обжаловать в уполномоченный орган по защите прав субъектов персональных данных или в судебном порядке
              неправомерные действия или бездействие Оператора при обработке его персональных данных;
          </Typography>
          <Typography></Typography>
          <Typography>
              — на осуществление иных прав, предусмотренных законодательством РФ.
          </Typography>
          <Typography></Typography>
          <Typography>
              4.2. Субъекты персональных данных обязаны:
          </Typography>
          <Typography></Typography>
          <Typography>
              — предоставлять Оператору достоверные данные о себе;
          </Typography>
          <Typography></Typography>
          <Typography>
              — сообщать Оператору об уточнении (обновлении, изменении) своих персональных данных.
          </Typography>
          <Typography></Typography>
          <Typography>
              4.3. Лица, передавшие Оператору недостоверные сведения о себе, либо сведения о другом субъекте персональных
              данных без согласия последнего, несут ответственность в соответствии с законодательством РФ.
          </Typography>
          <Typography></Typography>
          <Typography variant="h6" sx={{ textAlign: "center" }}>
              5. Принципы обработки персональных данных
          </Typography>
          <Typography></Typography>
          <Typography>
              5.1. Обработка персональных данных осуществляется на законной и справедливой основе.
          </Typography>
          <Typography></Typography>
          <Typography>
              5.2. Обработка персональных данных ограничивается достижением конкретных, заранее определенных и законных целей.
              Не допускается обработка персональных данных, несовместимая с целями сбора персональных данных.
          </Typography>
          <Typography></Typography>
          <Typography>
              5.3. Не допускается объединение баз данных, содержащих персональные данные, обработка которых осуществляется в целях, несовместимых между собой.

          </Typography>
          <Typography></Typography>
          <Typography>
              5.4. Обработке подлежат только персональные данные, которые отвечают целям их обработки.
          </Typography>
          <Typography></Typography>
          <Typography>
              5.5. Содержание и объем обрабатываемых персональных данных соответствуют заявленным целям обработки.
              Не допускается избыточность обрабатываемых персональных данных по отношению к заявленным целям их обработки.
          </Typography>
          <Typography></Typography>
          <Typography>
              5.6. При обработке персональных данных обеспечивается точность персональных данных, их достаточность,
              а в необходимых случаях и актуальность по отношению к целям обработки персональных данных. Оператор принимает
              необходимые меры и/или обеспечивает их принятие по удалению или уточнению неполных или неточных данных.
          </Typography>
          <Typography></Typography>
          <Typography>
              5.7. Хранение персональных данных осуществляется в форме, позволяющей определить субъекта персональных
              данных, не дольше, чем этого требуют цели обработки персональных данных, если срок хранения персональных
              данных не установлен федеральным законом, договором, стороной которого, выгодоприобретателем или поручителем
              по которому является субъект персональных данных. Обрабатываемые персональные данные уничтожаются либо
              обезличиваются по достижении целей обработки или в случае утраты необходимости в достижении этих целей,
              если иное не предусмотрено федеральным законом.
          </Typography>
          <Typography></Typography>
          <Typography variant="h6" sx={{ textAlign: "center" }}>
              6. Цели обработки персональных данных
          </Typography>
          <Typography></Typography>
          {/*<Table sx={{ minWidth: 650 }} aria-label="simple table">*/}
          {/*    <TableBody>*/}
          {/*        <TableRow>*/}
          {/*            <TableCell align="right">Цель обработки</TableCell>*/}
          {/*            <TableCell align="right"></TableCell>*/}
          {/*        </TableRow>*/}
          {/*        <TableRow>*/}
          {/*            <TableCell align="right"></TableCell>*/}
          {/*            <TableCell align="right"></TableCell>*/}
          {/*        </TableRow>*/}
          {/*        <TableRow>*/}
          {/*            <TableCell align="right"></TableCell>*/}
          {/*            <TableCell align="right"></TableCell>*/}
          {/*        </TableRow>*/}
          {/*        <TableRow>*/}
          {/*            <TableCell align="right"></TableCell>*/}
          {/*            <TableCell align="right"></TableCell>*/}
          {/*        </TableRow>*/}
          {/*    </TableBody>*/}
          {/*</Table>*/}
          <Typography>

          </Typography>
          <Typography></Typography>
      </Box>
  </>
);